SciQLOP - Task #2460
User story # 2457 (In Progress): Retours sur le drag&drop

Augmentation des marges lors du drop d'une variable
06/12/2017 11:25 AM - Anonymous

Status: Feedback Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

History

#1-07/12/2017 11:02 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
